<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">48bed25d-b59f-415e-9a6e-d0e1be64ed73</string>
    <string name="iwek">CyjOeRpX+kAP1++C8GmAm0+AzZCU5Qdu+0iRdZ2hg0Y=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgO95qFesg5hUFuzZ+DYjmB4hijgSUIrYQCuxC5qrZdGqhRANCAAQRdMzsKKzZJTu36442weFePecDGyl99tiqbcIjIG9PTp+hfHdoZ/Bsg1ao1jojhz1JdpNQkn0bIGFybJW8ATeI</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEEXTM7Cis2SU7t+uONsHhXj3nAxspffbYqm3CIyBvT06foXx3aGfwbINWqNY6I4c9SXaTUJJ9GyBhcmyVvAE3iA==</string>
    <int name="version" value="10" />
</map>
